/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 January 2018 21:15:57
*/


.flexslider.loading ul {visibility:hidden;}

p.flex-caption a{
color:inherit;
text-decoration:underline
}

/* tablesorter tables */

table.tablesorter thead tr .tablesorter-headerUnSorted{
    background-image: url(https://www.wu.ac.nz/__data/assets/image/0006/259647/bg.gif);
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
}

table.tablesorter thead tr .tablesorter-headerAsc {
    background-image: url(https://www.wu.ac.nz/__data/assets/image/0004/259645/asc.gif);
}

table.tablesorter thead tr .tablesorter-headerDesc {
    background-image: url(https://www.wu.ac.nz/__data/assets/image/0005/259646/desc.gif);

}
table.tablesorter thead tr .tablesorter-headerAsc, table.tablesorter thead tr .tablesorter-headerDesc {
background-color: #f5f5f5;
background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
}


.sq-inline-fields-wrapper {
  display: none;
}
.sq-inline-fields-wrapper:first-of-type{
  display: inline;
}

fieldset ul {
padding:0;
list-style:none;
clear:both;}

fieldset ul li {   
float: left;
width: 50%;
}

 ul li  label{
display:inline;
padding-left:0.5em;
}

.fade{
  -webkit-transition-delay: .3s;  // make this however long you need
    transition-delay: .3s; 
  }

.image-with-overlay {
    position: relative;
    margin-bottom: 30px;
}

.image-with-overlay::before {
    content: '';
    background: rgba(0,0,0,0.45);
    height: 100%;
    width: 100%;
    position: absolute;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.image-with-overlay img {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.image-overlay-text {
    position: absolute;
    top: 0;
    padding: 5px 8px;
    color: #ffffff;
    text-align: center;
    text-shadow:
    -1px -1px 0 #666,  
    1px -1px 0 #666,
    -1px 1px 0 #666,
    1px 1px 0 #666;
}

.image-overlay-title {
    color: #ffffff !important;
}

.button-icon {
    margin-right: 5px;
}
 /* symbol for "opening" panels */
/*.panel-heading.accordion-toggle:after { 
    font-family: FontAwesome;
    content:"\f107";
    float: right;
    position: relative;
    bottom: 20px;
    font-size: 1.15em;
    font-weight:bold;
    color: #be0403;

}*/

 .panel-heading.accordion-toggle .panel-title :after {
      font-family: FontAwesome;
      content:"\f107";
      float: right;
      position: relative;
      font-size: 1.15em;
      font-weight:bold;
      color: #be0403;
  }

 /* symbol for "collapsed" panels */
/*.panel-heading.accordion-toggle.collapsed:after { 
    content:"\f105";
}*/

  .panel-heading.accordion-toggle .panel-title .collapsed:after {
      content:"\f105"; 
  }

.panel-heading:hover {
    cursor: pointer;
background-color:#ddd;
}

.panel-heading:hover h3 {
    text-decoration: underline;
}

.panel-title a{
display:block;
color: inherit;
}


ul.list-unstyled li{
margin: 0.5em 0;
}